clone(flags Int, stack Pointer) -> Int {
	return syscall(56, flags, stack)
}

fork() -> Int {
	return syscall(57)
}

execve(path Pointer, argv Pointer, envp Pointer) -> Int {
	return syscall(59, path, argv, envp)
}

exit(status Int) {
	syscall(60, status)
}

waitid(type Int, id Int, info Pointer, options Int) -> Int {
	return syscall(247, type, id, info, options)
}